RubyGems Navigation menu

Dependencias inversas para invariable Latest version of the following gems require invariable

Total de descargas 1.032

Para esta versión 149

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.7.0

Enlace: